Source: scip.ch

CVE-2022-2123 | WP Opt-in Plugin bis 1.4.1 auf WordPress Mail Cross Site Request Forgery

https://vuldb.com/de/?id.203548

120 hits since 2022-07-12

PHP Vulns Source Ratio: 11% (54918 total, 3100 propagated, 27459 filtered)